<div style="margin: 0 auto; width: 450px">
	<?php
	$confirm_err = __('confirm_err', true, false);
	if (isset($tpl['status']))
	{
		switch ($tpl['status'])
		{
			case 1:
				?><p><?php echo $confirm_err[1]; ?></p><?php
				break;
			case 2:
				?><p><?php echo $confirm_err[2]; ?></p><?php
				break;
			case 3:
				?><p><?php echo $confirm_err[3]; ?></p><?php
				break;
			case 4:
				?><p><?php echo $confirm_err[4]; ?></p><?php
				break;
		}
	} else {
		
		if (isset($_GET['err']))
		{
			switch ((int) $_GET['err'])
			{
				case 200:
					?><p><?php echo $confirm_err[200]; ?></p><?php
					break;
			}
		}
		
		if (isset($tpl['arr']))
		{
			$name_titles = __('personal_titles', true, false);
			?>
			<table cellspacing="2" cellpadding="5" style="width: 100%">
				<tbody>	
					<tr>
						<td><?php __('email'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['email']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblName'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['name']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblPhone'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['phone']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblNotes'); ?></td>
						<td><?php echo isset($tpl['arr']['c_notes']) ? nl2br(pjSanitize::clean($tpl['arr']['c_notes'])) : null;?></td>
					</tr>
					<tr>
						<td><?php __('lblAddress'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['address']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblCity'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['city']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblState'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['state']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblZip'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['c_zip']); ?></td>
					</tr>
					<tr>
						<td><?php __('lblCountry'); ?></td>
						<td><?php echo stripslashes($tpl['arr']['country_title']); ?></td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<td>&nbsp;</td>
						<td>
							<form action="<?php echo $_SERVER['PHP_SELF']; ?>?controller=pjLoad&amp;action=pjActionConfirm" method="post">
								<input type="hidden" name="confirm" value="1" />
								<input type="hidden" name="id" value="<?php echo $_GET['id']; ?>" />
								<input type="hidden" name="hash" value="<?php echo $_GET['hash']; ?>" />
								<input type="submit" value="<?php __('front_btn_confirm'); ?>" />
							</form>
						</td>
					</tr>
				</tfoot>
			</table>
			<?php
		}
	}
	?>
</div>
	